@font-face {
    font-family: 'Gotham Pro Reg';
    /* src: url('../font/MuseoSansCyrl-500.eot');
    src: url('../font/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
    url('../font/MuseoSansCyrl-500.woff') format('woff'),
    url('../font/MuseoSansCyrl-500.ttf') format('truetype'); */
    src: url('../font/GothaProReg.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro Bol';
    /* src: url('../font/MuseoSansCyrl-500.eot');
    src: url('../font/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
    url('../font/MuseoSansCyrl-500.woff') format('woff'),
    url('../font/MuseoSansCyrl-500.ttf') format('truetype'); */
    src: url('../font/GothaProBol.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ChalkboardSE';
    /* src: url('../font/MuseoSansCyrl-500.eot');
    src: url('../font/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
    url('../font/MuseoSansCyrl-500.woff') format('woff'),
    url('../font/MuseoSansCyrl-500.ttf') format('truetype'); */
    src: url('../font/ChalkboardSE-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}


a{
    text-decoration: none;
}

img {
    vertical-align: middle;
}

body{
    background: url(../img/list-bg.png) repeat fixed;
}

html {
    background: url(../img/list-bg.png) repeat fixed;
  font-family: 'Gotham Pro Reg';
}

.bg{
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.circle{
    border-radius: 50%;
}

.visible {
    visibility: visible;
    opacity: 1;
    transition: opacity 0.5s linear;
}

.hidden {
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s 0.5s, opacity 0.5s linear;
}

.tales_list, .info, .song__play-button, .tales-list__tale, .song__next-button, .song__prev-button, .progress-line {
    cursor: pointer;
}

.logo img{
    width: 50%;
    /* background-color: white; */
    /* padding: 0.5em; */
    /* background-color: rgba(255,255,255,0.5); */
}

.menu_wrapper{
    display: flex;
    flex-direction: row;
}

.r-title {
    font-family: 'ChalkboardSE';
    color: var(--main-bg-color);
    font-size: 3em;
    position: absolute;
    position: absolute;
    top: 2.5em;  /* position the top  edge of the element at the middle of the parent */
    left: 47%; /* position the left edge of the element at the middle of the parent */

    transform: translate(-2em, -50%);
    font-weight: 900;
    /* margin: 0 auto; */
    /* margin-left: auto;
    margin-right: auto; */
    /* left: 0;
    right: 0; */
}

.info{
    text-align: left;
}

.page_wrapper{
    z-index: 99;
    --main-bg-color: #dc5343;
    height: 100vh;
}

.page{
    width:95%;
    margin: auto;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.page__head {
    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 1em 0 2em 0;
    /* height: 10vh; */
}

.rozfarbovky__page-head{

    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    margin: 1em 0 2em 0;

}

.page__main{
    flex: 1;
    display: flex;
    justify-content: center;
}

.center{
    display: inline-block;
}

.page__bottom{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 3em;
    position: relative;
}

.list{
    text-align: right;
}

/* .rozfarbovky__list{
    position: absolute;
    left: 2em;
    top: 1em;
} */



.list img, .info img{
    width:80%;
}

.main__title__wrapper{
    position: relative;
    top: 3em;
}

.button{
    cursor: pointer;
}


.information_wrapper {
    position: absolute;
    z-index: 999;
    top: 10vh;
    left: 10vw;
    width: 80vw;
    height: 80vh;
    /* background-color: rgba(233, 248, 251, 0.9); */
    background-color: rgba(220, 83, 67, 0.9);
    display: none;
    border-radius: 1%;
    -webkit-box-shadow: 0px 18px 58px -9px rgba(0,0,0,0.75);
    box-shadow: 0px 18px 58px -9px rgba(0,0,0,0.75);
    overflow-y: auto;
    color: white;
}

.information {
    width: 90%;
    margin: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /* align-items: center; */
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.3em;
}

.information img{
    /* width: 50%; */
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.reader-line{
    display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
    align-items: center;
    margin: 1em 0;
    
}

.reader-img {
    margin-right: 2em;
}

.information__close {
    position: absolute;
    top: -0.2em;
    right: 1em;
    cursor: pointer;
}

.information__main {
    margin-top: 2em;
}

.information__title{
    -ms-flex-item-align: center;
        align-self: center;
}

/* tales list page*/

.banner {
    -webkit-box-shadow: -2px 3px 36px 0px rgb(0 0 0 / 75%);
    box-shadow: -2px 3px 36px 0px rgb(0 0 0 / 75%);
    display: block;
    margin-bottom: 20px;
}

.banner img {
    width: 100%;
}

.tales-list img {
    width: 100%;
}

.tales-list_wrapper {
    width: 70%;
    margin: auto;

}

.tales-list {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    justify-content: center;
}

.tales-list__tale{
    width: 44%;
    /* -webkit-box-flex: 44%;
        -ms-flex: 44%;
            flex: 44%; */
    flex-basis: 44%;
    margin: 1em;
    position: relative;
    -webkit-box-shadow: -2px 3px 36px 0px rgba(0,0,0,0.75);
    box-shadow: -2px 3px 36px 0px rgba(0,0,0,0.75);
}

.tales-list__tale__tale-caption__wrapper{
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.tales-list__tale__tale-caption, .tales-list__tale__tale-time{
    /* flex: 2; */
    
    /* margin: 0.5em 0.5em 0 0.5em; */
    margin: 10px 10px 0 10px;
    padding: 0.3em;
    color:white;
    font-size: 1.4em;
    font-weight: bold;
    background-color: rgba(220, 83, 67, 0.7);
    text-transform: uppercase;
    
}

.tales-list__tale__tale-time{
    font-size: 1em;
}

/* One song page */

.song__title__wrapper{
    margin-top: 3em;
    position: relative;
    /* top: 3em; */
    /* width: 50%; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.song__composer, .song__title{
    font-family: 'Gotham Pro Bol';
    padding: 0.3em;
    background-color: rgba(255, 255, 255, 0.75);
    font-size: 2.5em;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--main-bg-color);
    margin-bottom: 1rem;
    transition-duration: 0.5s;
    text-transform: uppercase;
    /* display: inline-block; */
    /* align-self: center; */
    
}

.song__composer {
    font-size: 1.7em;
    max-width: 700px;
}

.song__play-button__wrapper, .song__prev-button__wrapper, .song__next-button__wrapper{
    text-align: center;
}

.player_wrapper {
    margin-bottom: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.player_wrapper img {
    width: 70%;
}


.progress_wrapper{
    text-align: center;
    width: 100%;
    position: relative;
    min-height: 2em;
    /* vertical-align: center; */
}

.progress {
    position: absolute;
    left: -5px;
    bottom: -250%;
    
}

.progress img {
    width: 30px;
}
.progress-line_wrapper {
    width: 80%;
    margin: 0 15px;
    position: relative;
    display: inline-block;
}

.progress-line {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 100%;
    background-color: var(--main-bg-color);
    border: 2px solid white;
    position: relative;

}

.cur_time, .end_time {
    display: inline-block;
    background: var(--main-bg-color);
    width: 3%;
    padding: 0.2em;
    margin: 0 5px;
    
    position: relative;
    text-align: center;
    font-size: 0.8em;
}



/* END one song page */

/* rozfarbovku */
.image-download {
    position: absolute;
    left: 50%; 
    top: 50%; 
    transform: translate(-50%, -50%);
    color: #dc5343;
    visibility: hidden;
    font-size: 7em;
    
}

/* online */
.online__title__wrapper{
    width: 60%;
    margin: auto;
    font-family: 'ChalkboardSE';
    color: white;
    font-size: 3em;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.online__title{
    text-align: center;
}

.online_player_wrapper {
    margin-top: 1em;
    position: relative;
    /* width: 15em;
    height: 6em; */
    /* background: url('/inc/img/online_player_bg.png'); */
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.online_player_title{
    position: absolute;
    font-size: 0.8em;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'ChalkboardSE';
    text-transform: uppercase;
}

img.player_bg{
    width: 100%;
}

.online__play-button {
    cursor: pointer;
    position: absolute;
    /* width: 1em; */
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%)
}


/* @media only screen and (orientation:portrait){

    .page{
        height: auto;
    }

    .page__main{
        height: 45vh;
    }
    
} */

@media screen and (max-width: 1024px) and (orientation:portrait) {

    .online_player_title{
        font-size: 0.7em;
    }

    .cur_time, .end_time{
        top: -0.2em;
    }

    .tales-list_wrapper {
        width: 100%;
    }

    .tales-list__tale__tale-caption{
        font-size: 1.5em;
    }

    .tales-list__tale__tale-time{
        font-size: 1.1em;
    }

    .song__title {
        font-size: 2em;
    }

    .song__composer{
        font-size: 1.7em;
    }

    .page__main{
        align-items: center;
        height: 45vh;
    }

    /* .online_player_wrapper {
        width: 15em;
        height: 3em;
    } */
    
}

@media screen and (max-width: 1024px) and (orientation:landscape){
    img.online__play-button{
        width: 8%;
    }
    
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 5%;
    }

    .online_player_title{
        font-size: 0.7em;
    }

    .r-title{
        top: 2.5em;  /* position the top  edge of the element at the middle of the parent */
        left: 46%; /* position the left edge of the element at the middle of the parent */
    }

    .progress-line_wrapper {
        width: 75%;
    }

    .tales-list__tale__tale-caption{
        font-size: 1.2em;
    }
    .tales-list__tale__tale-time {
        font-size: 1em;
    }
    
}

@media screen and (max-width: 768px) and (orientation:portrait){

    .online_player_title{
        font-size: 0.5em;
    }

    .r-title{
        font-size: 2em;
        top: 2.8em;  /* position the top  edge of the element at the middle of the parent */
        left: 40%; /* position the left edge of the element at the middle of the parent */
    }

    .information_wrapper{
        width: 85%;
        top: 15vh;
        left: 15vw;
        width: 70vw;
        height: 70vh;
    }
    .information{
        font-size: 1em;
    }
    
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 7%;
    }

    .progress-line_wrapper {
        width: 70%;
    }

    .page__main{
        height: 30vh;
    }

    .tales-list__tale__tale-caption{
        font-size: 1.2em;
    }
    .tales-list__tale__tale-time{
        font-size: 1em;
    }

    .r-title {
        font-size: 2em;
        top: 2.8em;
        left: 43%;
    }
}

@media screen and (max-width: 768px) and (orientation:landscape){

    .online_player_title{
        font-size: 0.4em;
    }

    .online__title{
        font-size: 0.4em;
    }
    .information_wrapper{
        /* width: 85%; */
        top: 15vh;
        left: 5vw;
        width: 85vw;
        height: 80vh;
        padding: 1em;

    }

    .r-title{
        font-size: 2em;
        top: 2.8em;  /* position the top  edge of the element at the middle of the parent */
        
    }

    .logo img {
        width: 30%;
        
    }

    .list img, .info img{
        width:60%;
    }
    .player_wrapper img {
        width: 40%;
    }
    .song__title {
        font-size: 1.2em;
    }
    .song__composer{
        font-size: 1em;
    }


    .song__title__wrapper {
        margin-top: -1em;
    }
    .player_wrapper{
        margin-bottom: 0;
    }
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 7%;
    }

    .progress-line_wrapper {
        width: 70%;
    }
    .tales-list_wrapper {
        width: 100%;
    }

    .tales-list__tale__tale-caption{
        font-size: 1em;
    }

    .tales-list__tale__tale-time {
        font-size: 0.8em;
    }
    
}

@media screen and (max-width: 576px){
    .online__title__wrapper{
        width: 100%;
    }
    .online_player_title{
        font-size: 0.4em;
    }

    .online__title{
        font-size: 0.4em;
    }

    .information_wrapper{
        /* width: 85%; */
        top: 15vh;
        left: 5vw;
        width: 90vw;
        height: 70vh;
    }

    .page__main{
        flex: 0.8;
    }

    .l{
        height: 5em;
        width: 5em;
    }
    .tales_list{
        height: 3em;
        width: 3em;
    }

    .tales-list_wrapper {
        width: 100%;
    }

    .tales-list__tale__tale-caption{
        font-size: 1em;
    }

    .tales-list__tale__tale-time {
        font-size: 0.8em;
    }

    .sm{
        height: 3em;
        width: 3em;
    }

    .song__title {
        font-size: 1.3em;
    }
    .song__composer{
        font-size: 1.1em;
    }

    .player_wrapper img {
        width: 55%;
    }

    /* .list img, .info img{
        width:60%;
    } */

    .info{
        text-align: right;
    }

    .player_wrapper {
        margin-bottom: 1em;
    }

    .page__bottom {
        margin-bottom: 1em;
    }
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 10%;
    }

    .progress-line_wrapper {
        width: 55%;
    }

    .progress{
        bottom: -150%;
    }

    .progress img {
        width: 20px;
        
    }

    .tales-list__tale{
        width: 100%;
        /* -webkit-box-flex: 44%;
            -ms-flex: 44%;
                flex: 44%; */
        flex-basis: 100%;
    }
    .online_player_wrapper {
        /* width: 15em; */
        height: 3em;
    }

    img.online__play-button{
        width: 8%;
    }
    /* .song__title__wrapper {
        width: 65%;
    } */
    
}
    
/* @media only screen and (orientation:landscape){
    #warning-message { display:none; }
} */